For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Overview
    • Introduction
    • Response Codes
  • API Reference
      • GETGet account
LogoLogo
API ReferenceAccount

Get account

||View as Markdown|
GET
https://hublinks.io/rest/accounts/:account_id
GET
/rest/accounts/:account_id
$curl https://hublinks.io/rest/accounts/account_id \
> -H "X-API-KEY: <apiKey>"
200Response
1{
2 "success": true,
3 "account": {
4 "account_id": "ACCOXXXXXXXXXXXXXXXXXXXX",
5 "agency_id": "AGENXXXXXXXXXXXXXXXXXXXX",
6 "name": "My Account",
7 "active_until": "2026-03-20",
8 "seats_free": 5,
9 "seats_paid": 3,
10 "seats_used": 3,
11 "status": "ENABLED",
12 "created_at": 1748275405332,
13 "created_by": "john.doe@example.com"
14 }
15}
Retrieve account details.
Was this page helpful?
Previous

Response Codes

Next

Get agency

Built with

Authentication

X-API-KEYstring
API Key authentication via header

Path parameters

account_idstringRequired

Query parameters

specific_attributesstringOptional

Comma-separated list of attributes to return. Any combination of: account_id, agency_id, name, active_until, seats_free, seats_paid, seats_used, status, created_at, created_by.

Response

Successful response
successboolean
accountobject